html
{
    font-size: 10px;
}

body
{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-style: normal;

    color: #fff;
    background: #fff;

    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    font-weight: normal;

    letter-spacing: .02em;

    color: #fff;
}

h1
{
    font-size: 7.2rem;
}

h2
{
    font-size: 3.9rem;
}

h3
{
    font-size: 3.4rem;
}

h4
{
    font-size: 2.9rem;
}

h5
{
    font-size: 2.3rem;
}

h6
{
    font-size: 1.9rem;
}

p
{
    font-size: 1.8rem;
    line-height: 1.7em;
}

a,
a:hover,
a:focus
{
    cursor: pointer;
    -webkit-transition: all 300ms ease;
         -o-transition: all 300ms ease;
            transition: all 300ms ease;
    text-decoration: none;

    color: #fff;
}

button
{
    border: 2px solid #fff;
    background: none;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active
{
    border-color: #fff !important;
    outline: none !important;
    background: none !important;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.tlinks{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
@media (max-width:600px)
{
    html
    {
        font-size: 8px;
    }
}

@media (max-width:500px)
{
    html
    {
        font-size: 7px;
    }
}





/** 3. Image Container
*******************************************************************/

.image-container
{
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

.image-container .background-img
{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    -webkit-transition: opacity 1s ease;
         -o-transition: opacity 1s ease;
            transition: opacity 1s ease;

    background: url(../img/yq2.JPG);
    background-repeat: no-repeat;
    background-size: cover;
}



/** 4. Content Area
*******************************************************************/

.content-area
{
    position: relative;
    left: 0;

    width: 100%;
}

.content-area .content-area-inner
{
    position: relative;

    width: 100%;
    padding: 0 20px;
    overflow-x: hidden;
}

.content-area .content-area-inner section
{
    max-width: 700px;
    margin: 0 auto 20vh auto;
}

.content-area .content-area-inner section:last-child
{
    margin-bottom: 10vh;
}

.content-area .content-area-inner section h3.headline
{
    margin-bottom: 1.4em;
}
/** 5. Content Area --> Intro
*******************************************************************/

#intro
{
    position: relative;

    height: 100vh;
    margin-bottom: 0;

    text-align: center;
}

#intro .container-mid
{
    position: absolute;
    top: 50%;

    width: 100%;

    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

#intro .container-mid h1
{
    font-weight: 500;

    margin-bottom: .6em;
}

#intro .container-mid a
{
    font-size: 2.5rem;
    line-height: 2.92em;

    position: relative;

    display: inline-block;
    overflow: hidden;

    -webkit-transition: .2s ease;
         -o-transition: .2s ease;
            transition: .2s ease;
    letter-spacing: .04em;

    border-radius: 100px;
}

#intro .container-mid a .circle
{
    font-size: 1em;
    line-height: 5.7rem;

    position: relative;

    display: inline-block;
    overflow: hidden;

    width: 5.7rem;
    height: 5.7rem;
    margin-left: 1em;

    vertical-align: middle;

    border: 3px solid #fff;
    border-radius: 100%;
}

#intro .container-mid a .circle i
{
    position: absolute;
    top: 50%;
    left: 0;

    width: 100%;

    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: center;
}

#intro .container-mid a .circle i:first-child
{
    top: -50%;
}

#intro .container-mid a:hover .circle i:first-child
{
    top: 50%;

    -webkit-transition: .15s ease;
         -o-transition: .15s ease;
            transition: .15s ease;
}

#intro .container-mid a .circle i:last-child
{
    top: 50%;
}

#intro .container-mid a:hover .circle i:last-child
{
    top: 150%;

    -webkit-transition: .15s ease;
         -o-transition: .15s ease;
            transition: .15s ease;
}

#intro .animation-container
{
    -webkit-transition: .5s ease;
         -o-transition: .5s ease;
            transition: .5s ease;
}

#intro .animation-container.animation-fade
{
    opacity: 0;
}

#intro .animation-container.animation-fade.run-animation
{
    opacity: 1;
}

#intro .animation-container.animation-fade-up
{
    -webkit-transform: translateY(10vh);
        -ms-transform: translateY(10vh);
            transform: translateY(10vh);

    opacity: 0;
}

#intro .animation-container.animation-fade-up.run-animation
{
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);

    opacity: 1;
}

#intro .animation-container.animation-fade-down
{
    -webkit-transform: translateY(-10vh);
        -ms-transform: translateY(-10vh);
            transform: translateY(-10vh);

    opacity: 0;
}

#intro .animation-container.animation-fade-down.run-animation
{
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);

    opacity: 1;
}

#intro .animation-container.animation-fade-left
{
    -webkit-transform: translateX(10vh);
        -ms-transform: translateX(10vh);
            transform: translateX(10vh);

    opacity: 0;
}

#intro .animation-container.animation-fade-left.run-animation
{
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);

    opacity: 1;
}

#intro .animation-container.animation-fade-right
{
    -webkit-transform: translateX(-10vh);
        -ms-transform: translateX(-10vh);
            transform: translateX(-10vh);

    opacity: 0;
}

#intro .animation-container.animation-fade-right.run-animation
{
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);

    opacity: 1;
}



/** 6. Content Area --> About
*******************************************************************/

#about p
{
    margin-bottom: 2.2em;
}

#about p:last-child
{
    margin-bottom: 0;
}

#about .clients img
{
    margin-top: 3rem;
}